uuid: fd73209f-e09d-405f-a559-1fe222304e2a
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_u__github
  module:
    - link
    - user
id: user.user.field_u__github
field_name: field_u__github
entity_type: user
bundle: user
label: Github
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
